Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 03:52:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good evening,
I just want to complain about the quality of the products that I'm buying. I bought a jacket two days ago and it was damaged. I bought the same piece the day after and it was damaged too! I'm so disappointed with the quality and my entire online experience, and I really hope you work on improving this. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4679202